import { Command, Interfaces } from "@oclif/core";

//#region src/commands/settings/get.d.ts
declare class SettingsGet extends Command {
  #private;
  static summary: string;
  static description: string;
  static examples: Command.Example[];
  static args: Interfaces.ArgInput;
  static flags: Interfaces.FlagInput;
  run(): Promise<void>;
}
//#endregion
export { SettingsGet as default };